View Issue Details

IDProjectCategoryView StatusLast Update
0001742Ham Radio DeluxeBugpublic2018-07-23 20:01
Reporteruser36 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2018-07-23_Retest 
Summary0001742: DM-780 Callsign lookup crashes DM-780
DescriptionPerforming callsign lookup in DM-780 causes a crash.
Steps To Reproduce- Launch DM-780
- Open Lookup window
- Perform callsign lookup
- Observe crash
Additional InformationIs DM-780 using Logbook to do lookups, or is it still skimming QRZ?
TagsNo tags attached.
ModuleDM780
Sub-ModuleCall lookup
TestingNot Started

Relationships

Activities

g3ucq

2018-06-24 14:39

viewer   ~0005446

No problem for me.

Issue History

Date Modified Username Field Change
2014-11-04 17:44 user36 New Issue
2015-09-17 13:17 WA9PIE Category DM-780 => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-22 23:38 WA9PIE Fix Build TBD => (select)
2015-09-22 23:38 WA9PIE Summary Bug: DM-780 Callsign lookup crashes DM-780 => DM-780 Callsign lookup crashes DM-780
2018-04-13 10:23 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-06-24 11:01 WA9PIE Project 3 - Current Dev List => Issues Needing Retest
2018-06-24 14:39 g3ucq Note Added: 0005446
2018-07-23 18:48 WA9PIE Status new => closed
2018-07-23 18:48 WA9PIE Resolution open => fixed
2018-07-23 18:48 WA9PIE Testing => Not Started
2018-07-23 19:59 WA9PIE Project Issues Needing Retest => Ham Radio Deluxe
2018-07-23 20:01 WA9PIE Fixed in Version => 2018-07-23_Retest